/*.strip-grey .col-sm-3 {    min-height: 100px;margin-bottom: 30px; display: flex;height: 100%;}
.strip-grey .col-sm-3 > a{background: #ef3b24;width: 100%;}
.strip-grey .related-title h4{color: #fff;}
.strip-grey .color-style h4{color: red;}*/


/*****************new css addd r*************************/
.section-space .post{width:100%; margin-bottom:50px; display:inline-block; margin-bottom:25px;}
.section-space .post h2{font-size:18px; line-height:24px; margin-bottom:0px; margin-top:25px;}
.section-space .post h4{font-size:20px; line-height:26px; margin-bottom:15px;}
.section-space .post h4 p{margin-bottom:0px;}
.section-space .post .entry img{width:100%;height:100%;}
.row.team-section-wrapper {background: #f9f9f9;padding: 20px 10px;}
.single-team-title {padding-bottom:50px;}
.toggle-team-view h4 {text-align:center;padding-top:20px;margin: 0px !important; padding: 0px !important;}
.team-view-space {padding-top:20px;}
.single-grid{display:block;}
.single-gridOn{display:block;}
.toggle-team-view button {text-align: center; border: none; cursor: pointer;}
.back-team-view button{padding:20px 0px;color:red;border:none;}
.toggle-team-view i{padding-left:5px;}
.back-team-view i{padding-right:5px;}
.section-space .category-name h6 {margin-bottom:0px !important;margin-top:50px;}
.section-space .single-project .pofile img{width:100%;height:100%;padding-top:70px;}
.section-space .post h4 { min-height: 42px; }
.section-space .single-team h3{margin-bottom:0px !important;}
/*.section-space .team-view-space {display:none;}*/
/*-----6 - 12- 2019 ----*/
#stage-projects .row { display: flex; flex-wrap: wrap; }
#stage-projects .row .col-sm-4 { display: flex; align-items: center; justify-content: center; min-height: 100px;margin-bottom: 30px; }
#stage-projects .row .col-sm-4 > a { background: #ef3b24; padding: 10px 15px; height: 100%; width: 100%;  display: flex; align-items: center; justify-content: center; }
#stage-projects .row .col-sm-4 > a h4 { font-size: 20px; font-weight: 100; color: #FFF; margin: 0; }
.project-about .note { font-style: italic;}